iPhone SDK 4 can be installed on Mac Mini?

Discussion in 'iOS Programming' started by kimvenus, Nov 16, 2010.

  1. kimvenus macrumors newbie

    Nov 16, 2010
    Hi, friends.:apple:
    Please, help me.

    I have been working on the iMac with iPhone SDK 3.2 last days.
    I'm planing to buy Mac Mini.
    But I consider that I can use iPhone SDK 4 on Mac Mini or not.
    Anybody have experience with Mac Mini and iPhone developing on this,
    help me.

    Thanks for any help.
  2. Luke Redpath macrumors 6502a

    Nov 9, 2007
    Colchester, UK
  3. mikezang macrumors 6502a

    May 22, 2010
    Tokyo, Japan
    I have been using a Mac mini since May.

Share This Page